/*
Theme Name: Child Vantage
Version: 1.0
Description: Child theme for the Vantage main theme
Author: SiteOrigin
Author URI: http://siteorigin.com/
Template: vantage
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */



/*To create two-column menu items */

.sub-menu {
	width: 1000px;
}


.sub-menu-columns ul.sub-menu li {
    display: inline-block;
    float: left;
    width: 400px;
}
.sub-menu-columns ul.sub-menu li:nth-child(odd) {
    float: left;
    margin-left: 10px;
}
.sub-menu-columns ul.sub-menu li:nth-child(even) {
    float: right;
}

.menu-item-99 {
	width: 410px;
}

.widget_circleicon-widget .circle-icon-box a.more-button {
  display:none;
}


h1 {
    text-shadow: none;
}

/*
#theme-attribution {
	display: none;
}
*/

/*Contact Form*/
.entry-content table {
  border-bottom: 0px;
  width: 60%;
}

input.uppercase	{
	text-transform:uppercase;
}
.nreq {
	color: #339966;
}